=== debian/changelog ===
fuzzel (1.8.2-2) unstable; urgency=medium

  * Add libutf8proc-dev to Build-Depends to fix FTBFS with fcft >= 3.1.5-2

 -- Peter Colberg <peter@colberg.org>  Tue, 29 Nov 2022 21:37:05 -0500

fuzzel (1.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #982140)

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2022 15:15:46 -0500
