## fuzzel 1.9.2

=== debian/changelog ===
fuzzel (1.9.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:28:53 +0000

fuzzel (1.9.2-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:34:58 +0000

fuzzel (1.9.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1041245)
  * Bump standards version
  * Add hicolor-icon-theme which fuzzel uses by default to Recommends

 -- Peter Colberg <peter@colberg.org>  Sun, 16 Jul 2023 17:18:06 -0400
