=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fuzzel
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
  Peter Colberg <peter@colberg.org>,
 Build-Depends:
@@ -10,9 +11,9 @@
  libfcft-dev (>= 3.0.0),
  libharfbuzz-dev,
  libpixman-1-dev,
- libutf8proc-dev,
  libpng-dev,
  libtllist-dev,
+ libutf8proc-dev,
  libwayland-dev,
  libxkbcommon-dev,
  meson (>= 0.58),
@@ -20,7 +21,7 @@
  pkg-config,
  scdoc,
  wayland-protocols,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://codeberg.org/dnkl/fuzzel
 Vcs-Git: https://salsa.debian.org/swaywm-team/fuzzel.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/fuzzel
@@ -32,6 +33,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ hicolor-icon-theme,
 Description: Application launcher for wlroots based Wayland compositors
  Fuzzel is a Wayland-native application launcher, similar to rofi's drun mode.
  .
