## fuzzel 1.11.1+ds

=== debian/changelog ===
fuzzel (1.11.1+ds-2) unstable; urgency=medium

  * Resolve FTBFS on some non-x86 archs due to false-positive use-after-free
    (Closes: #1085245)

 -- Peter Colberg <peter@colberg.org>  Sat, 02 Nov 2024 11:40:34 -0400

fuzzel (1.11.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on pkgconf in place of obsolete pkg-config
  * Exclude vendored nanosvg library from source tarball
  * Link against system-provided nanosvg library.
    Thanks to Matthias Geiger (Closes: #1060090)
  * Add Static-Built-Using with nanosvg version
  * Add repack suffix +ds to source tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 14 Sep 2024 12:38:24 -0400

fuzzel (1.10.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1078784)
  * Bump Standards-Version to 4.7.0

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Aug 2024 15:49:45 -0400
