=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: fuzzel
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
  Peter Colberg <peter@colberg.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-builtusing,
  libcairo2-dev,
  libfcft-dev (>= 3.0.0),
  libharfbuzz-dev,
+ libnanosvg-dev,
  libpixman-1-dev,
  libpng-dev,
  libtllist-dev,
@@ -18,10 +19,10 @@
  libxkbcommon-dev,
  meson (>= 0.58),
  ninja-build,
- pkg-config,
+ pkgconf,
  scdoc,
  wayland-protocols,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/dnkl/fuzzel
 Vcs-Git: https://salsa.debian.org/swaywm-team/fuzzel.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/fuzzel
@@ -30,6 +31,8 @@
 Package: fuzzel
 Architecture: any
 Multi-Arch: foreign
+Static-Built-Using:
+ ${dh-builtusing:libnanosvg-dev},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
