=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dsystem-nanosvg=enabled
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/fuzzel/usr/share/doc/fuzzel/LICENSE
