## fuzzel 1.12.0+ds

=== meson_options.txt ===
option('enable-cairo', type: 'feature', description: 'use cairo; required by the librsvg SVG icon backend')
option('png-backend', type: 'combo', choices: ['none', 'libpng'], value: 'libpng', description: 'enable support for PNG icons')
option('svg-backend', type: 'combo', choices: ['none', 'librsvg', 'nanosvg'], value: 'nanosvg', description: 'enables support for SVG icons (librsvg: also requires cairo, nanosvg: bundled)')
option('system-nanosvg', type: 'feature', value: 'disabled',
       description: 'use system\'s nanosvg instead of the bundled version')
