=== debian/changelog ===
fuzzel (1.12.0+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #1102596)
  * Drop patches applied upstream
  * Bump Standards-Version to 4.7.2

 -- Peter Colberg <peter@colberg.org>  Sat, 12 Apr 2025 16:56:33 -0400
