=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  pkgconf,
  scdoc,
  wayland-protocols,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/dnkl/fuzzel
 Vcs-Git: https://salsa.debian.org/swaywm-team/fuzzel.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/fuzzel
